features:
  secondary:
    - name: "Geo requires confirmation before resyncing all projects"
      available_in: [premium, ultimate]
      gitlab_com: false
      reporter: nhxnguyen
      stage: enablement
      categories:
        - "Disaster Recovery"
        - "Geo-replication"
      documentation_link: "https://docs.gitlab.com/ee/administration/geo/"
      issue_url: "https://gitlab.com/gitlab-org/gitlab/-/issues/327587"
      image_url: "/images/14_0/geo_confirm_resync.png"
      description: |
        The Geo Admin UI provides a button to **Resync All** projects. For customers with a large amount of projects trying
        to resync only failed repositories, unintentionally triggering this option can cause significant delays in
        troubleshooting. We now display a confirmation modal whenever **Resync All** is selected. This small, but impactful,
        UX improvement reduces the likelihood that administrators will accidentally trigger a resync of all their projects.
